@charset "utf-8";
/* Guided Meditations CSS Document */

* {
margin: 0px;
padding: 0px;
}

html {
width: 100%;
background: url('../images/header_banner.png') top left no-repeat #CCCCCC;
}
body {
width: 100%;
background: url('../images/bg_navwrapper.png') top left repeat-y;
}

h1 {
margin-left: -800px;
}
h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 24px;
color: #000000;
margin-bottom: 25px;
text-align: center;
}
h3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #0D294B;
margin-bottom: 15px;
}

p {
font-family: Verdana, Helvetica, sans-serif;
font-size: 16px;
color: #000000;
line-height: 140%;
margin-bottom: 15px;
}

a {
color: #CC0000;
text-decoration: none;
}
a:hover {
text-decoration: underline;
}

ul {

}
ol {

}
li {
font-family: Verdana, Helvetica, sans-serif;
font-size: 12px;
color: #0D294B;
}

div.clear {
clear: both;
}

/* layout */

#wrapper {
width: 1304px;
}
#homewrapper {
width: 100%;
background: url('../images/indexpage.png') left top no-repeat;
}
	#homewrapper div.linkwrapper {
	position: absolute;
	}
	#homewrapper div.linkwrapper p {
	margin-bottom: 0px;
	}
	#homewrapper a.nav {
	display: block;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	background: url('../images/nav_bg_a.png') right top no-repeat;
	padding: 2px 30px 2px 0px;
	}
	#homewrapper a:hover, #homewrapper a.on {
	color: #CC0000;
	text-decoration: none;
	background: url('../images/nav_bg_a.png')right bottom  no-repeat;
	}

#navcolumn {
float: left;
width: 308px;
}
	
	#logo {
	width: 308px;
	height: 157px;
	background: url('../images/logo.png') left top no-repeat;
	}
	#logo a {
	position: absolute;
	display: block;
	top: 30px;
	width: 240px;
	height: 100px;
	}
	#nav {
	width: 308px;
	}
	#nav div.linkwrapper {
	float: right;
	margin-bottom: 15px;
	}
	#nav div.linkwrapper p {
	margin-bottom: 0px;
	line-height: 125%;
	}
	#nav a.nav {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	background: url('../images/nav_bg_a.png') right center no-repeat;
	padding: 2px 30px 2px 0px;
	}
	#nav a:hover, #nav a.on {
	color: #CC0000;
	text-decoration: none;
	background: url('../images/nav_bg_a_hover.png')right center no-repeat;
	}
	#nav a.nodot {
	padding: 0px 0px 0px 0px;
	background: none;
	}
	
	div.isit {
	margin-right: 20px;
	}
	div.treat {
	margin-right: 18px;
	}
	div.space {
	margin-right: 21px;
	}
	div.entity {
	margin-right: 28px;
	}
	div.psychic {
	margin-right: 40px;
	}
	div.distance {
	margin-right: 58px;
	}
	div.meditation {
	margin-right: 80px;
	}
	div.thoughts {
	margin-right: 102px;
	}
	div.testimonials {
	margin-right: 120px;
	}	
	div.aword {
	margin-right: 132px;
	}
	div.contact {
	margin-right: 139px;
	}
	div.home {
	margin-right: 142px;
	}
	
	

#contentcolumn {
float: left;
width: 995px;
padding-top: 250px;
}
	#contentwrapper {
	width: 965px;
	padding: 15px;
	overflow: auto;
	}
	#headerbanner {
	width: 995px;
	height: 157px;
	}
	#content {
	width: 860px;
	padding: 30px 15px 30px 30px;
	}
	
	#footer {
	width: 950px;
	margin-top: 15px;
	padding: 0px 15px 0px 30px;
	border-top: 1px solid #0D204B;
	text-align: right;
	}
	#footer a, #footer p {
	font-size: 10px;
	}


/* gallery */

div.productwrapper {
float: left;
width: 130px;
margin-right: 15px;
margin-bottom: 15px;
border: 1px solid #FFFFFF;
padding: 10px;
}
div.productimage {
display: block;
width: 130px;
height: 87px;
margin-bottom: 10px;
text-align: center;
}
	table.imagetable {
	border-collapse: collapse;	
	}
	table.imagetable td {		
	width: 130px;
	height: 87px;
	vertical-align: middle;
	}
	
div.productimage:hover {
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
filter: alpha(opacity=60);
opacity: .6;
} 
	div.productimage img {
	border: 0px;
	}

div.producttitle {
width: 130px;
text-align: center;
} 
	div.producttitle p {
	margin-bottom: 0px;
	} 
	div.producttitle a {
	color: #0d204B;
	}

div#overlay {
background: #000000;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
filter: alpha(opacity=60);
-moz-opacity:0.6;
-khtml-opacity: 0.6;
opacity: 0.6;
}
div#closelink {
float: right;
}
table.popuptable {
border-collapse: collapse;
margin-bottom: 15px;
}
table.popuptable tr { 

}
table.popuptable td {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
vertical-align: top;
padding: 3px;
border: none;
}


table#invoice {
border-collapse: collapse;
border: none;
}
table#invoice tr {

}
table#invoice td {
padding: 5px;
border: 1px solid #333333;
}


/* general classes */

a.bluelink {
color: #000099;	
}
a.homelink {
position: absolute;
display: block;
width: 213px;
height: 90px;
}

a.normallink {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #FFFFFF;
text-decoration: none;
background: none;
}
#nav a.normallink:hover {
color: #FFFFFF;
text-decoration: underline;
background: none;
}
a.speciallink {
display: block;
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color: #000000;
text-decoration: none;
background: url('../images/nav_bg_a.png') left center no-repeat;
padding: 2px 0px 2px 30px;
}
a.speciallink:hover {
color: #CC0000;
text-decoration: none;
background: url('../images/nav_bg_a_hover.png')left center  no-repeat;
}

span.total {
font-size: 16px;
font-weight: bold;
color: #009900;
border-top: 2px solid #333333;
border-bottom: 2px solid #333333;
padding: 5px 0px 5px 0px;
}

form input.button_checkout {
width: 205px;
height: 21px;
border: none;
background: url('../images/checkout_icon.png') left top no-repeat;
}

form span.label {
dispaly: block;
float: left;
width: 85px;
}

